/*reset*/
/* html5doctor.com Reset v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/) - http://cssreset.com */


/* variables */
/*page styles*/
.fork {
  position: absolute;
  right: 0;
}

section {
  width: 100%;
  font-family: "Lato", "sans-serif";
  font-weight: 300;
}
section .container {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
}
section .container h1 {
  font-size: 50px;
  text-align: center;
  letter-spacing: 5px;
  color: #cccccc;
  padding-top: 60%;
  font-weight: 300;
}
section .container h2 {
  font-size: 40px;
  text-align: center;
  letter-spacing: 5px;
  color: white;
  background: #333333;
  opacity: 0.5;
  padding-top: 60%;
  font-weight: 300;
}
section article {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.slide .container img{margin-top:30px;}

.slide1_content, .slide2_content{text-align:center;}
.slide1_content .title, .slide2_content .title{padding-top:180px;font-size: 1.8em;line-height: 1.8em;}
.slide1_content .sub_title, .slide2_content .sub_title{font-size:0.9em; margin-top:40px;line-height: 1.7em;}


/* slide styles */
.slide {
  background-size: cover;
  color: #333333;
}
.slide.slide1 {
	background: url(/img/production/products/air/iphone_5s_2_bg.png);
}
.slide.slide2 {
	background: url(/img/production/products/air/iphone_5s_2_bg.png) 100% -1000px no-repeat fixed;
}

